<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>

    <title>Our Team</title>

    <!-- Bootstrap core CSS -->
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous"/>
    <link href="css/cwrc.css" rel="stylesheet" type="text/css" />
    <link rel="shortcut icon" href="css/favicon.ico" type="image/x-icon"/>
    <link rel="icon" href="css/favicon.ico" type="image/x-icon"/>
  </head>

  <body>
    <nav class="navbar navbar-expand-lg navbar-dark fixed-top bg-dark">
        <a class="navbar-brand" href="/">
            <img src="http://sparql.cwrc.ca/images/cwrclogo-vert-white.png" height="30" class="align-top" alt="CWRC Logo" /> CWRC Données Liées</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarCollapse">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item"><a class="nav-link" href="/">Home</a></li>
                <li class="nav-item"><a class="nav-link" href="/sparql">Requêtes SPARQL</a></li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Preambles
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="cwrc-preamble-FR.html">CWRC Ontology</a>
                        <a class="dropdown-item" href="genre-preamble-FR.html">Genre Ontology</a>
                        <a class="dropdown-item" href="ii-preamble-FR.html">II Ontology</a>
                    </div>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Spécifications
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="cwrc-FR.html">CWRC Ontology</a>
                        <a class="dropdown-item" href="genre-FR.html">Genre Ontology</a>
                        <a class="dropdown-item" href="ii-FR.html">II Ontology</a>
                    </div>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Documentation
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="documentation/our-dataset.html">Our Dataset</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="documentation/sparql-query-guide.html">SPARQL Query Guide</a>
                        <a class="dropdown-item" href="documentation/intro-to-sparql.html">Intro to SPARQL</a>
                        <a class="dropdown-item" href="documentation/query-modifiers.html">Query Modifiers</a>
                        <a class="dropdown-item" href="documentation/sample-queries.html">Sample Queries</a>
                        <a class="dropdown-item" href="documentation/load-into-huviz.html">Load into HuViz</a>
                    </div>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="NavbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        About
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="documentation/cwrc.html">CWRC</a>
                        <a class="dropdown-item" href="documentation/linked-data.html">Linked Data</a>
                        <a class="dropdown-item" href="our-team-FR.html">Notre Équipe</a>
                        <a class="dropdown-item" href="https://github.com/cwrc/ontology">Github</a>
                    </div>
                </li>
            </ul>
            <span class="navbar-text">Les Ontologies du Collaboratoire scientifique des écrits du Canada</span>
        </div>
    </nav>
    <div class="container-fluid">
      <div class="row">

        <main role="main" class="col-md-12 ml-sm-auto col-lg-10 pt-3 px-4">
          <h1>Notre Équipe</h1>
          <p>Contenu à venir</p>
        </main>
      </div>
    </div>

    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.bundle.min.js" integrity="sha384-feJI7QwhOS+hwpX2zkaeJQjeiwlhOP+SdQDqhgvvo1DsjtiSQByFdThsxO669S2D" crossorigin="anonymous"></script>

  </body>
</html>
